Subject: Re: 4.4BSD procfs hole
To: None <>
From: Mike Long <>
List: current-users
Date: 06/26/1997 12:30:40
>I just got word of the 4.4BSD procfs init securelevel hole.
>Is NetBSD still vulnerable?

As of a day or so ago, NetBSD is no longer vulnerable.
Mike Long <>      
"Every normal man must be tempted at times to spit on his hands,
hoist the black flag, and begin slitting throats." -- H.L. Mencken